.rrs-header { min-width: 768px; margin: 0 auto; background: inherit; font-size: 10px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0;
}
.rrs-header * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.rrs-header h1,
.rrs-header h2,
.rrs-header h3,
.rrs-header a,
.rrs-header p,
.rrs-header li,
.rrs-header ul { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 10px; margin: 0;
}
.rrs-header img { width: 100%;
}
.rrs-header span { font-family: inherit; font-size: inherit;
}
.rrs-header span.text-heavy { font-weight: 700; font-size: inherit;
}
.rrs-header span.text-underline { text-decoration: underline; font-size: inherit;
}
.rrs-header .mobile-toggle { display: none;
}
.rrs-header.sticky-header { position: fixed; top: 0; width: 100%;
}
#rrs-header-top { background: #f0f0f0;
}
#rrs-header-top .header-top-main { max-width: 1920px !important; margin: 0 auto; display: -ms-flex; display: flex; justify-content: space-between; padding: 0 2em;
}
#rrs-header-top .ht-left-col,
#rrs-header-top .ht-right-col,
#rrs-header-top .ht-right-col--full,
#rrs-header-top .ht-right-col--main,
#rrs-header-top .ht-left-tabs,
#rrs-header-top .ht-right-tabs,
#rrs-header-top .nav-main-phone,
#rrs-header-top .nav-top__link,
#rrs-header-top .nav-main-ship,
#rrs-header-top .nav-main-link-r { display: -ms-flex; display: flex;
}
#rrs-header-top .ht-left-tabs { padding: 0.6em; width: auto !important;
}
#rrs-header-top .ht-left-tabs img { width: 4em; margin-right: 1em;
}
#rrs-header-top .ht-left-tabs p { font-size: 1.3em; line-height: 1.8em; color: #666; font-weight: 700;
}
#rrs-header-top .ht-left-tabs:first-of-type { display: none;
}
#rrs-header-top .nav-main-phone { margin-right: 1em; display: flex; align-items: center; justify-content: center; line-height: 1em;
}
#rrs-header-top .nav-main-ship p { text-transform: uppercase;
}
#rrs-header-top .nav-main-ship p img {	vertical-align:middle
}
#rrs-header-top .nav-main-ship.ropisHeader { font-size: 1em;
}
#rrs-header-top .nav-main-ship.ropisHeader:hover { text-decoration: none;
}
#rrs-header-top .nav-main-ship.ropisHeader:hover .nav-icon i { color: #1681be;
}
#rrs-header-top .nav-main-ship.ropisHeader:hover p { color: #1681be;
}
#rrs-header-top .ht-right-col--full { justify-content: flex-end;
}
#rrs-header-top .ht-right-col--full a { transition: 0.3s ease;
}
#rrs-header-top .ht-right-col--main { justify-content: flex-end; position: relative;
}
#rrs-header-top .ht-right-tabs { padding: 1em 1.5em; justify-content: center; align-items: center;
}
#rrs-header-top .ht-right-tabs a.nav-main-link-r { font-size: 1.3em; text-transform: uppercase; height: auto; padding-right: 0;
}
#rrs-header-top .ht-right-tabs.ht-email-container { display: -ms-flex; display: flex;
}
#rrs-header-top .nav-top__link { display: -ms-flex; display: flex; justify-content: center; align-items: center; text-decoration: none; color: #666;
}
#rrs-header-top .nav-icon { margin-right: 1em;
}
#rrs-header-top .nav-icon i { font-size: 1.8em; color: inherit;
}
#rrs-header-top .nav-copy { color: inherit; font-weight: 700; line-height: 1.8em;
}
#rrs-header-top .nav-ht__subnav { position: absolute; top: 100%; opacity: 0; visibility: hidden; transition: 0.3s ease; box-shadow: 2px 23px 44px -17px rgba(0, 0, 0, 0.4); background: #fff; z-index: 106;
}
#rrs-header-top .subnav-ht-inner { padding: 2em 3em;
}
#rrs-header-top .subnav-ht--items { list-style-type: none; padding: 0;
}
#rrs-header-top .subnav-ht--items li { line-height: 2.5em;
}
#rrs-header-top .subnav-ht--items a { font-size: 1.4em; text-transform: uppercase; color: #333;
}
#rrs-header-top .subnav-ht--items a:hover { color: #0061af;
}
#rrs-header-top .subnav-ht--items p { font-size: inherit;
}
#rrs-header-top .ht-email-container { display: none;
}
#rrs-header-top .ht-email-container:hover .nav-top__link { color: #0061af;
}
#rrs-header-top .ht-contact-container .nav-ht__subnav { width: 60%; right: 52%;
}
#rrs-header-top .ht-contact-container .nav-ht__subnav img { width: 3em; margin-right: 1em;
}
#rrs-header-top .ht-contact-container .nav-main-phone { margin: 0 auto 1em;
}
#rrs-header-top .ht-contact-container:hover { background: #fff;
}
#rrs-header-top .ht-contact-container:hover .nav-ht__subnav { opacity: 1; visibility: visible;
}
#rrs-header-top .ht-contact-container:hover .nav-top__link { color: #0061af;
}
#rrs-header-top .ht-stores-container:hover .nav-top__link { color: #0061af;
}
#rrs-header-top .ht-myaccount-container#loginSection { padding-right: 1.5em !important;
}
#rrs-header-top .ht-myaccount-container .nav-ht__subnav { width: 50%; right: 7%;
}
#rrs-header-top .ht-myaccount-container:hover { background: #fff;
}
#rrs-header-top .ht-myaccount-container:hover .nav-ht__subnav { opacity: 1; visibility: visible;
}
#rrs-header-top .ht-myaccount-container:hover .nav-top__link { color: #0061af;
}
#rrs-header-top .ht-myaccount-container.account-loggedout .nav-ht__subnav { width: 55%; right: 1%;
}
#rrs-header-top .ht-myaccount-container .account-loggedin .nav-copy { display: flex; flex-direction: column; align-items: baseline; line-height: 1em;
}
#rrs-header-top .ht-myaccount-container .account-loggedin .nav-ht__subnav { width: 50%; right: 7%;
}
#rrs-header-top #shoppingCartSummaryNew { position: relative; padding-right: 1.5em !important;
}
@-webkit-keyframes cartpulse { 0% { -webkit-box-shadow: 0 0 0 0 #d32c3e85; } 70% { -webkit-box-shadow: 0 0 0 10px #d32c3d00; } to { -webkit-box-shadow: 0 0 0 0 #d32c3d00; }
}
@keyframes cartpulse { 0% { box-shadow: 0 0 0 0 #d32c3e85; } 70% { box-shadow: 0 0 0 10px #d32c3d00; } to { box-shadow: 0 0 0 0 #d32c3d00; }
}
#rrs-header-top .cart_icon_qty { position: absolute; bottom: 46%; right: 32%; width: 25.23%; height: 42.86%; background: #d32c3e; color: #fff; font-size: 1em; border-radius: 50%; line-height: 0; display: flex; align-items: center; justify-content: center; min-width: auto; min-height: auto;
}
#rrs-header-top .cart_icon_qty.cart-pulse { cursor: pointer; box-shadow: 0 0 0 #d32c3e85; -webkit-animation: cartpulse 3s infinite; animation: cartpulse 3s infinite;
}
#rrs-header-main { background: #fff;
}
#rrs-header-main .header-main-inner { max-width: 1920px; margin: 0 auto; display: -ms-flex; display: flex; justify-content: space-between; position: relative; padding: 2.5em;
}
#rrs-header-main .header-main--tile { width: 33%;
}
#rrs-header-main .header-main__logo { padding: 0 1em;
}
#rrs-header-main .header-main__logo img { width: 90%; max-width: 375px; height: auto;
}
#rrs-header-main .header-main__search { width: 33%; display: -ms-flex; display: flex; align-items: center; justify-content: center;
}
#rrs-header-main .rrs-search-box { width: 90%; display: -ms-flex; display: flex;
}
#rrs-header-main #searchForm { display: -ms-flex; display: flex; justify-content: center; align-content: center; width: 100%; position: relative;
}
#rrs-header-main #searchForm input.search2 { font-size: 1.8em; padding: 0.45em 0 0.3em; color: inherit; height: auto !important; margin-top: 0; outline: none; outline-style: none; font-family: "proxima-nova", Tahoma, Arial, sans-serif; border-top: none; border-right: none; border-bottom: 2px solid #000; border-left: none;
}
#rrs-header-main #searchForm input.search2::placeholder { text-transform: none;
}
#rrs-header-main #searchForm input#rrs-search__btn { display: none;
}
#rrs-header-main #searchForm .search-icon { font-size: 2.5em; position: absolute; right: 0%; margin-bottom: 0; cursor: pointer; width: 11%;
}
#rrs-header-main #searchForm .search-icon i { line-height: 1em;
}
.rrs-header#rrs-header-main #searchForm input.search2 { width: 100%;
}
#menuwrapper2 { background: none; background: none; background-image: none; height: auto;
}
#rrs-header-nav { background: #0061af; z-index: 9999;
}
#rrs-header-nav .nav-main { max-width: 1920px; margin: 0 auto; display: -ms-flex; display: flex; justify-content: space-between; position: relative;
}
#rrs-header-nav .nav-cat__container { width: 11%; line-height: 22px;
}
#rrs-header-nav .nav-cat__container a { font-size: 1.6em; display: block; font-weight: 700; color: #fff; padding: 0.25em; transition: 0.3s ease; text-decoration: none;
}
#rrs-header-nav .nav-cat__container a.nav-cat__link { text-transform: uppercase; padding: 0.4em;
}
#rrs-header-nav .nav-cat__container a.nav-cat__link:hover { text-decoration: none; background: #7baed4;
}
#rrs-header-nav .nav-cat__container:hover .nav-cat__subnav { opacity: 1; visibility: visible;
}
#rrs-header-nav .nav-cat__container:hover .nav-cat__link { background: #fff; color: #0061af;
}
#rrs-header-nav .nav-cat__container:hover .nav-cat__link:hover { background: #fff; color: #0061af;
}
#rrs-header-nav .nav-cat__subnav { position: absolute; top: 100%; opacity: 0; visibility: hidden; transition: 0.3s ease; box-shadow: 2px 22px 49px -17px rgba(0, 0, 0, 0.4); left: 0; right: 0; z-index: 99999;
}
#rrs-header-nav .subnav-inner { display: -ms-flex; display: flex; justify-content: space-between; align-items: flex-start; padding: 4em 18em; background: #fff;
}
#rrs-header-nav .subnav__col { text-align: left;
}
#rrs-header-nav .subnav__col a { color: #333; font-size: 1.6em;
}
#rrs-header-nav .subnav-col--header { border-bottom: 2px solid #333; margin-bottom: 1em;
}
#rrs-header-nav .subnav-col--header a { font-weight: 700;
}
#rrs-header-nav .subnav-col--header a.no-link:hover { cursor: none; color: inherit; text-decoration: inherit; border-bottom: inherit;
}
#rrs-header-nav .subnav-col--header:hover { border-bottom: 2px solid #0061af; cursor: pointer;
}
#rrs-header-nav .subnav-col--header:hover a { color: #0061af; text-decoration: none;
}
#rrs-header-nav .subnav-col--header.no-link:hover { cursor: default; border-bottom: 2px solid #333;
}
#rrs-header-nav .subnav-col--header.no-link:hover a { color: inherit; cursor: default; text-decoration: inherit;
}
#rrs-header-nav .subnav-col--items { list-style-type: none; padding: 0;
}
#rrs-header-nav .subnav-col--items a { font-weight: 300; text-transform: none; line-height: 1.2em;
}
#rrs-header-nav .subnav-col--items a:hover { color: #0061af; background: rgba(0, 0, 0, 0.1);
}
#rrs-header-nav .subnav-col--items a.link-blue--1 { color: #1681be;
}
#rrs-header-nav .subnav-col--items a.link-red--1 { color: #cc0000;
}
#rrs-header-nav .subnav-col--ctas { margin-top: 2em;
}
#rrs-header-nav .subnav--btn:not(:last-of-type) { margin-bottom: 2em;
}
#rrs-header-nav .subnav--btn a { display: flex; justify-content: center; align-items: center; margin: 0 auto; text-decoration: none; transition: 0.4s ease; border: 1px solid #333; color: #333; font-size: 1.35em; text-transform: uppercase; font-weight: 500; letter-spacing: 0.03em; padding: 0.75em; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); position: relative; overflow: hidden;
}
#rrs-header-nav .subnav--btn a:before { content: ""; position: absolute; z-index: -1; left: 0; right: 100%; bottom: 0; background: #0061af; height: 4px; -webkit-transition-property: right; transition-property: right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;
}
#rrs-header-nav .subnav--btn a:hover:before, #rrs-header-nav .subnav--btn a:focus:before, #rrs-header-nav .subnav--btn a:active:before { right: 0;
}
#rrs-header-nav .subnav--lg { width: 100%;
}
#rrs-header-nav .subnav--lg .subnav-inner { justify-content: space-between; align-items: flex-start; padding: 2% 7% 3%;
}
#rrs-header-nav .subnav--lg .subnav__col { width: 20%;
}
#rrs-header-nav .subnav--lg .subnav__col.subnav__col--banner { width: 312px;
}
#rrs-header-nav .subnav--md { width: 45%;
}
#rrs-header-nav .subnav--md .subnav-inner { justify-content: space-between; padding: 4% 10%;
}
#rrs-header-nav .subnav--md .subnav__col { width: 50%;
}
#rrs-header-nav .subnav--md .subnav__col:first-of-type { margin-right: 3em;
}
#rrs-header-nav .subnav--sm { width: 26%;
}
#rrs-header-nav .subnav--sm .subnav-inner { justify-content: center; padding: 6% 10%;
}
#rrs-header-nav .subnav--sm .subnav__col { text-align: center;
}
#rrs-header-nav .subnav--xs { width: 35%;
}
#rrs-header-nav .subnav--xs .subnav-inner { justify-content: center; padding: 7%;
}
#rrs-header-nav #cat--k .nav-cat__subnav { left: 8%;
}
#rrs-header-nav #cat--k .nav-cat__subnav a { width: 100%;
}
#rrs-header-nav #cat--k .nav-cat__subnav a img { height: auto; max-width: 300px;
}
#rrs-header-nav #cat--acc .nav-cat__subnav { left: 14%;
}
#rrs-header-nav #cat--nut .nav-cat__subnav { left: 32%;
}
#rrs-header-nav #cat--br .subnav-inner { flex-direction: column; justify-content: unset; align-items: unset; padding: 2%;
}
#rrs-header-nav #cat--br .subnav__row--brands { display: flex; justify-content: space-around;
}
#rrs-header-nav #cat--br .subnav--img__link img { transition: 0.3s ease;
}
#rrs-header-nav #cat--br .subnav--img__link:hover img { filter: sepia(1) hue-rotate(170deg) saturate(4);
}
#rrs-header-nav #cat--br .subnav--btn.brand-tile { width: 198px; padding-top: 2%;
}
#rrs-header-nav #cat--br .subnav--btn a { display: flex; justify-content: center; align-items: center; margin: 0 auto; text-decoration: none; transition: 0.4s ease; border: 1px solid #333; color: #333; font-size: 1.35em; text-transform: uppercase; font-weight: 500; letter-spacing: 0.03em; padding: 0.75em;
}
#rrs-header-nav #cat--out .subnav__col:first-of-type .subnav-col--items:first-of-type { margin-bottom: 6em;
}
#rrs-header-nav #cat--ff .nav-cat__subnav { width: 20%; right: 15%; left: auto;
}
#rrs-header-nav #cat--vip .nav-cat__link { background: #7baed4;
}
#rrs-header-nav #cat--vip .nav-cat__link:hover { background: #fff; color: #d3af36;
}
#rrs-header-nav #cat--vip .nav-cat__subnav { left: auto; right: 2%;
}
#rrs-header-nav #cat--vip:hover .nav-cat__link { background: #fff; color: #0061af;
}
#rrs-header-nav #cat--vip:hover .nav-cat__link:hover { background: #fff; color: #0061af;
}
#rrs-header-nav #cat--korsa .nav-cat__link { background: #000; color: #fff; background: #000; color: #fff; background-image: url(https://www.roadrunnersports.com/rrs/img/korsa/20191030_korsa_logo_nav_3.png); background-repeat: no-repeat; background-size: contain; background-position: center; height: 100%; background-origin: content-box; max-height: 35px;
}
#rrs-header-nav #cat--korsa .nav-cat__link:hover { background-color: #CE2131;
}
#rrs-header-nav #cat--korsa img { width: 80%;
}
@media only screen and (max-width: 1365px) { .rrs-header { font-size: 9px; } .rrs-header h1,
.rrs-header h2,
.rrs-header h3,
.rrs-header a,
.rrs-header p,
.rrs-header li,
.rrs-header ul { font-size: 9px; }
}
@media only screen and (max-width: 1023px) { .rrs-header { font-size: 8px; } .rrs-header h1,
.rrs-header h2,
.rrs-header h3,
.rrs-header a,
.rrs-header p,
.rrs-header li,
.rrs-header ul { font-size: 8px; }
}
@media only screen and (max-width: 480px) { .rrs-header .desktop-toggle { display: none; } .rrs-header .mobile-toggle { display: block; }
}
@media only screen and (max-width: 900px) { #rrs-header-top .ht-left-tabs p { line-height: 1em; font-size: 1.1em; } #rrs-header-top .ht-right-tabs { padding: 1em; } #rrs-header-top .nav-copy { line-height: 1em; font-size: 0.85em; } #rrs-header-top .ropisHeader { font-size: 1em; } #rrs-header-top .ropisHeader .nav-icon i { font-size: 2em !important; } #rrs-header-top .nav-icon i { font-size: 1.31em; }
}
@media only screen and (max-width: 849px) { #rrs-header-top .ht-left-tabs img { width: 3em; }
}
@media only screen and (max-width: 1365px) { #rrs-header-nav .subnav--lg .subnav__col.subnav__col--banner { width: 280px; } #rrs-header-nav .subnav--md { width: 65%; } #rrs-header-nav .subnav--sm { width: 26%; } #rrs-header-nav .subnav--sm .subnav-inner { padding: 6% 10%; } #rrs-header-nav .subnav--btn a { font-size: 1.2em; }
}
@media only screen and (max-width: 1023px) { #rrs-header-nav .nav-cat__container a.nav-cat__link { font-size: 1.5em; } #rrs-header-nav .subnav--lg .subnav-inner { padding: 2% 5% 3%; } #rrs-header-nav .subnav--lg .subnav__col.subnav__col--banner { width: 26%; } #rrs-header-nav .subnav--btn a { font-size: 1.1em; }
}
@media only screen and (max-width: 849px) { #rrs-header-nav .nav-cat__container a.nav-cat__link { font-size: 1.4em; } #rrs-header-nav .subnav--btn a { font-size: 1em; } #rrs-header-nav #cat--korsa img { width: 85%; }
}
@media only screen and (max-width: 480px) { #rrs-header-nav .desktop-toggle { display: none; } #rrs-header-nav .mobile-toggle { display: block; }
}
.rrs-search-box { position: relative; flex-direction: column;
}
#rrs-header-main #sayt-container { display: -ms-flex; display: flex; width: 100%;
}
#rrs-header-main #sayt-container #sayt-menu { width: 100%; margin: 0 auto; font-size: inherit; text-align: left; padding-left: 0; padding-right: 0; border: none; outline: #959595 2px solid; position: absolute; background: #fff; z-index: 99999; list-style-type: none; right: auto; top: auto;
}
#rrs-header-main #sayt-container #sayt-menu .results-txt-container { width: 100%; float: none; padding: 2em;
}
#rrs-header-main #sayt-container #sayt-menu .results-txt-container li.ui-menu-item { cursor: pointer;
}
#rrs-header-main #sayt-container #sayt-menu .results-txt-container li a { color: #333; font-weight: 300; text-decoration: none; display: block; font-size: 1.8em; text-transform: capitalize; transition: 0.3s ease; width: auto; height: auto; padding: 0;
}
#rrs-header-main #sayt-container #sayt-menu .results-txt-container li a:hover { color: #0061af; background: rgba(0, 0, 0, 0.1);
}
#rrs-header-main #sayt-container #sayt-menu .results-txt-container li:not(:last-of-type) a { margin-bottom: 0.5em;
}
